Bug 138766 - anaconda crashes in "searching for previous Fedora Core installations" stage
anaconda crashes in "searching for previous Fedora Core installations" stage
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-10 20:02 EST by Walter Q
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-11 15:05:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the dump anaconda proposed to save to floppy before rebooting (84.42 KB, text/plain)
2004-11-10 20:06 EST, Walter Q
no flags Details

  None (edit)
Description Walter Q 2004-11-10 20:02:24 EST
Description of problem:
Anaconda crashes while it searches for a previous installation of
Fedora Core.

Version-Release number of selected component (if applicable):
clean install from released disks

How reproducible:
every time

Steps to Reproduce:
1. put installation CD 1 in tray
2. reboot computer
3. click "next" two times
  
Actual results:
see the anaconda dump

Expected results:


Additional info:
Comment 1 Walter Q 2004-11-10 20:06:56 EST
Created attachment 106463 [details]
the dump anaconda proposed to save to floppy before rebooting
Comment 2 Jeremy Katz 2004-11-11 13:46:52 EST
There are a lot of read errors from your hard drive (hda).  Are you
sure that your drive isn't dying?
Comment 3 Walter Q 2004-11-11 15:01:42 EST
True, with a different hard drive it works like a charm. Thanks!

But even if that is so, shouldn't I get a message saying "your hard
drive is failing" instead of a crash?
Comment 4 Jeremy Katz 2004-11-11 15:05:50 EST
Unfortunately, the kernel doesn't really pass this up in a consumable
fashion.  It's largely a matter of human interpretation :(

Note You need to log in before you can comment on or make changes to this bug.